Subject: DHL Returns : 17/06/2020
From: Mark Anthony Laraga <[email-masked]>
To: Pavankumar A <[email-masked]>, Ronald Gaviola <[email-masked]>
Cc: Eugene Mugisa <[email-masked]>, Umang Mehrotra <[email-masked]>, customer care <[email-masked]>, lastmile <[email-masked]>, "Returns.fc" <[email-masked]>
Date: Wed, 17 Jun 2020 17:19:34 +0400
List-Id: <ccteam.mumzworld.com>

Dear Team,

Please check the below orders list for DHL Return hand Over to Int'l Team.

17-Jun 100151876 Returned International Order DHL Najeeb 3 PAID 4107757592
17-Jun 200300174_2 Returned International Order DHL Najeeb 1 PAID 4107758303
17-Jun 100159360_1 Returned International Order DHL Najeeb 1 PAID 4107758362
17-Jun 600882560 Returned International Order DHL Najeeb 2 PAID 4107758546
17-Jun 600895691 Returned International Order DHL Najeeb 1 PAID 4107758340
17-Jun 200302034 Returned International Order DHL Najeeb 1 PAID 4107758465
17-Jun 200302221 Returned International Order DHL Najeeb 1 PAID 4107758513
17-Jun 100157897_2 Returned International Order DHL Najeeb 2 PAID 4107758653
Best Regards,
Mark.